<template>
  <div class="bg-black">
    <div class="container">
      <footer class="flex justify-center text-center py-4 text-white">
        <p>&copy; 2023- {{ currentYear }} - All rights reserved</p>
      </footer>
    </div>
  </div>
</template>

<script setup lang="ts">
const currentYear = new Date().getFullYear()
</script>

<style scoped></style>
